import { YYYYMMDDHHmmss } from "@/constants/constants";
import moment from "moment";

export default {
  /** 返回YYYY-MM-DD HH:mm:ss */
  datetimeFilter(epochTime: number) {
    return moment(epochTime).format(YYYYMMDDHHmmss);
  },
};
